function::text_str
Prev | Chapter 28. A collection of standard string functions | Next

## Name

function::text_str — Escape any non-printable chars in a string

## Synopsis

        text_str:string(input:string)

## Arguments

`input`

  the string to escape

## Description

This function accepts a string argument, and any ASCII characters that are not printable are replaced by the corresponding escape sequence in the returned string.

Prev | Up | Next
function::substr | Home | function::text_strn